import type { Exercise } from "@/types/course";

export const exercise: Exercise = {
    id: "e4add042-e866-43db-b5ae-9a8e2c8724a7",
    title: "Chargement de véhicules",
    description: "Description pour Chargement de véhicules",
    chapterId: "C. La voiture",
    lessonId: "Chargement de véhicules",
    questions: [
        {
            qid: "q1",
            question: "Où est-il conseillé de fixer les vélos lorsque vous devez les transporter?\n\nA. Sur le toit de la voiture.\nB. À l’arrière de la voiture.",
            correct_answer: "b",
            explanation: "LEÇON 10 – ‘Chargement de véhicules’.\nLes feux arrière doivent être visibles.",
            suggestion: [
                "A",
                "B",
                "C"
            ],
            image_url: "https://examen.gratisrijbewijsonline.be/afbeeldingen/74/3.jpg"
        },
        {
            qid: "q2",
            question: "Un camion de plus de 8 mètres de long peut-il passer au-delà de ces panneaux?",
            correct_answer: "oui",
            explanation: "LEÇON 10 – ‘Chargement de véhicules’.\nCes signes ne disent rien sur la longueur d’un véhicule.",
            suggestion: [
                "oui",
                "non"
            ],
            image_url: "https://examen.gratisrijbewijsonline.be/afbeeldingen/74/25.jpg"
        },
        {
            qid: "q3",
            question: "Il faut signaler une charge indivisible à l’aide d’un panneau dès qu’elle dépasse plus de (…) derrière la voiture.\n\nA. 1 mètre.\nB. 1.5 mètre.\nC. 3 mètres.",
            correct_answer: "a",
            explanation: "LEÇON 10 – ‘Chargement de véhicules.\nSi vous devez transporter une charge plus longue et indivisible. Et qui ne peut être ni pliée ni télescopée, alors cette charge peut dépasser de 3 mètres maximum l’extrémité arrière du véhicule.",
            suggestion: [
                "A",
                "B",
                "C"
            ],
            image_url: "https://examen.gratisrijbewijsonline.be/afbeeldingen/74/26.jpg"
        },
        {
            qid: "q4",
            question: "Quand est-il conseillé d’augmenter légèrement la pression des pneus? \n\nA. lorsque vous devez rouler dans les montagnes.\nB. Lorsqu’il y a beaucoup de neige et de verglas.\nC. Lorsque vous allez effectuer un long trajet.",
            correct_answer: "c",
            explanation: "LEÇON 10 – ‘Chargement de véhicules’.\nSeulement dans le cas d’un long trajet, ou si vous devez transporter une lourde charge.\n(Pas quand il y a beaucoup de neige et de verglas sur la chaussée).",
            suggestion: [
                "A",
                "B",
                "C"
            ],
            image_url: "https://examen.gratisrijbewijsonline.be/afbeeldingen/74/9.jpg"
        },
        {
            qid: "q5",
            question: "Lorsque ce panneau de signalisation est fixé, un chargement indivisible peut dépasser de maximum (...) mètres l’extrémité arrière de la voiture.",
            correct_answer: "3",
            explanation: "LEÇON 10 – ‘Chargement de véhicules’.\nJusqu'à 3 mètres.",
            suggestion: "input text",
            image_url: "https://examen.gratisrijbewijsonline.be/afbeeldingen/74/15.jpg"
        },
        {
            qid: "q6",
            question: "La licence B permet de tracter une remorque avec une M.M.A. jusqu'à (...) kg.\n\nA. 750 kg.\nB. 1200 kg.\nC. 3500 kg.",
            correct_answer: "a",
            explanation: "LEÇON 10 – ‘Chargement de véhicules’.\nSi la M.M.A. de la remorque est supérieur à 750 kg, un permis de conduire B est bon à condition que la M.M.A. de l'ensemble (voiture + remorque) ne dépasse pas 3,5 tonnes.\nAvec un permis de conduire provisoire vous ne pouvez pas tirer une remorque.",
            suggestion: [
                "A",
                "B",
                "C"
            ],
            image_url: "https://examen.gratisrijbewijsonline.be/afbeeldingen/74/28.jpg"
        },
        {
            qid: "q7",
            question: "Comment devriez-vous porter la ceinture de sécurité?\n\nA. Sous le bras.\nB. Au-dessus du bras.",
            correct_answer: "b",
            explanation: "LEÇON 10 – ‘Chargement de véhicules’.\nAussi les femmes enceintes doivent obligatoirement porter la ceinture de sécurité.",
            suggestion: [
                "A",
                "B",
                "C"
            ],
            image_url: "https://examen.gratisrijbewijsonline.be/afbeeldingen/74/8.jpg"
        },
        {
            qid: "q8",
            question: "Ce panneau interdit l’accès aux véhicules dont la largeur est supérieure à 3,5 mètres.\n\nA. Vrai.\nB. Faux.",
            correct_answer: "b",
            explanation: "LEÇON 10 – ‘Chargement de véhicules’.\nAccès interdit aux conducteurs de véhicules ayant, chargement compris, une hauteur supérieure à celle indiquée.",
            suggestion: [
                "A",
                "B",
                "C"
            ],
            image_url: "https://examen.gratisrijbewijsonline.be/afbeeldingen/74/7.jpg"
        },
        {
            qid: "q9",
            question: "Quels sont les documents originaux que vous devez avoir à bord de votre voiture? \n1. Seulement le certificat d’immatriculation.\n2. Seulement le certificat d’assurance.\n3. Seulement l’attestation de conformité. \n4. Les versions originales de tous ces documents.",
            correct_answer: "4",
            explanation: "LEÇON 10 – ‘Chargement de véhicules’.\nTous les documents doivent être originaux.",
            suggestion: "input text",
            image_url: "https://examen.gratisrijbewijsonline.be/afbeeldingen/74/17.jpg"
        },
        {
            qid: "q10",
            question: "Qu'est-ce qui détermine si quelqu'un doit s'asseoir dans un siège enfant?\n\nA. L'âge.\nB. La taille.\nC. La taille et l'âge.",
            correct_answer: "c",
            explanation: "Les enfants de moins de 18 ans et dont la taille est inférieure à 1m35, doivent voyager dans un dispositif de retenue pour enfants. \n(S'ils sont plus grands qu' 1m35, ils peuvent voyager dans un dispositif de retenue pour enfants.)",
            suggestion: [
                "A",
                "B",
                "C"
            ],
            image_url: "https://examen.gratisrijbewijsonline.be/afbeeldingen/74/31.jpg"
        },
        {
            qid: "q11",
            question: "Les passagers à l’arrière de la voiture sont-ils également tenus de porter une ceinture de sécurité ?",
            correct_answer: "oui",
            explanation: "",
            suggestion: [
                "oui",
                "non"
            ],
            image_url: "https://examen.gratisrijbewijsonline.be/afbeeldingen/74/33.jpg"
        },
        {
            qid: "q12",
            question: "Ce signal indique que les conducteurs qui transportent certaines (...), ne peuvent pas franchir ce panneau. \n\nA. Marchandises polluantes.\nB. Marchandises dangereuses.\nC. Marchandises inflammables ou explosives.",
            correct_answer: "b",
            explanation: "LEÇON 10 – ‘Chargement de véhicules’.\nAccès interdit aux conducteurs de véhicules transportant certaines marchandises dangereuses.",
            suggestion: [
                "A",
                "B",
                "C"
            ],
            image_url: "https://examen.gratisrijbewijsonline.be/afbeeldingen/74/19.jpg"
        },
        {
            qid: "q13",
            question: "Vous disposez d'une licence provisoire B. Pouvez-vous tirer une remorque?",
            correct_answer: "non",
            explanation: "LEÇON 10 – ‘Chargement de véhicules’.\nAvec un permis de conduire provisoire vous ne pouvez pas tirer une remorque.",
            suggestion: [
                "oui",
                "non"
            ],
            image_url: "https://examen.gratisrijbewijsonline.be/afbeeldingen/74/30.jpg"
        },
        {
            qid: "q14",
            question: "Quelle est la largeur maximale d’un véhicule avec sa charge ?\n\nA. 2.45 mètres.\nB. 2.50 mètres.\nC. 2.55 mètres.",
            correct_answer: "c",
            explanation: "LEÇON 10 – ‘Chargement de véhicules’.\nUn véhicule ainsi que sa charge ne devrait pas être plus large que 2,55 mètres. \n(plus large = « transport exceptionnel »).",
            suggestion: [
                "A",
                "B",
                "C"
            ],
            image_url: "https://examen.gratisrijbewijsonline.be/afbeeldingen/74/27.jpg"
        },
        {
            qid: "q15",
            question: "Votre voiture roule à l'essence ou au GPL. \nPouvez-vous franchir ce panneau?\n\nA/ Oui.  \nB/ Non.\nC/ Oui, si vous passez du GPL à l'essence.",
            correct_answer: "a",
            explanation: "LEÇON 10 – ‘Chargement de véhicules’.\nLe panneau concerne le chargement transporté et non pas le carburant utilisé.",
            suggestion: [
                "A",
                "B",
                "C"
            ],
            image_url: "https://examen.gratisrijbewijsonline.be/afbeeldingen/74/21.jpg"
        },
        {
            qid: "q16",
            question: "Qui ne doit pas porter la ceinture de sécurité ? \n\nA. Celui qui circule dans une zone 30.\nB. Celui qui distribue des colis de porte en porte.\nC. Celui qui fait marche arrière.",
            correct_answer: "c",
            explanation: "LEÇON 10 – ‘Chargement de véhicules’.\nDans une Zone 30, vous devez également porter une ceinture.\nSeulement un facteur qui distribue le courrier de porte en porte ne doit pas porter la ceinture de sécurité.",
            suggestion: [
                "A",
                "B",
                "C"
            ],
            image_url: "https://examen.gratisrijbewijsonline.be/afbeeldingen/74/13.jpg"
        },
        {
            qid: "q17",
            question: "Le siège du conducteur doit avoir une largeur de (...) cm.",
            correct_answer: "55",
            explanation: "LEÇON 10 – ‘Chargement de véhicules’.\nConducteur : 55 cm.\nPassager : 40 cm.",
            suggestion: "input text",
            image_url: "https://examen.gratisrijbewijsonline.be/afbeeldingen/74/2.jpg"
        },
        {
            qid: "q18",
            question: "De combien le chargement peut-il dépasser de l’extrémité avant de votre voiture?\n\nA. Max. 1 mètre.\nB. Pas du tout.\nC. S’il s’agît d’un chargement indivisible: max 3 mètres.",
            correct_answer: "b",
            explanation: "LEÇON 10 – ‘Chargement de véhicules’.\nEn aucun cas le chargement ne peut dépasser à l’avant l’extrémité de la carrosserie.",
            suggestion: [
                "A",
                "B",
                "C"
            ],
            image_url: "https://examen.gratisrijbewijsonline.be/afbeeldingen/74/6.jpg"
        },
        {
            qid: "q19",
            question: "Le chargement, sans signalisation spéciale, peut dépasser de (...) m. maximum l’extrémité arrière de la voiture.",
            correct_answer: "1",
            explanation: "LEÇON 10 – ‘Chargement de véhicules’.\nJusqu'à 1 mètre.",
            suggestion: "input text",
            image_url: "https://examen.gratisrijbewijsonline.be/afbeeldingen/74/4.jpg"
        },
        {
            qid: "q20",
            question: "Si la M.M.A. de la remorque est supérieur à 750 kg, un permis de conduire B est bon à condition que la M.M.A. de l'ensemble (voiture + remorque) ne dépasse pas (…) tonnes.\n\nA. 3500 kg of 3,5 ton.\nB. 4250 kg of 4,25 ton.\nC. 4350 kg of 4,35 ton.",
            correct_answer: "a",
            explanation: "LEÇON 10 – ‘Chargement de véhicules’.\nLa licence B permet de tracter une remorque avec une M.M.A. jusqu'à 750 kg.\nSi la M.M.A. de la remorque est supérieur à 750 kg, un permis de conduire B est bon à condition que la M.M.A. de l'ensemble (voiture + remorque) ne dépasse pas 3,5 tonnes.\nAvec un permis de conduire provisoire vous ne pouvez pas tirer une remorque.",
            suggestion: [
                "A",
                "B",
                "C"
            ],
            image_url: "https://examen.gratisrijbewijsonline.be/afbeeldingen/74/29.jpg"
        },
        {
            qid: "q21",
            question: "Les enfants d'une taille supérieure à  (...) cm ne doivent pas être transportés dans un siège-enfant spécial.",
            correct_answer: "135",
            explanation: "LEÇON 10 – ‘Chargement de véhicules’.\nLes enfants de moins de 18 ans et dont la taille est inférieure à 1m35 doivent voyager dans un dispositif de retenue pour enfants.",
            suggestion: "input text",
            image_url: "https://examen.gratisrijbewijsonline.be/afbeeldingen/74/22.jpg"
        },
        {
            qid: "q22",
            question: "Le système de détection des angles morts veille à ce qu’une lumière LED s’allume dans le rétroviseur extérieur lorsqu’un usager de la route se trouve dans l’angle mort.\n\nA. C’est vrai.\nB. Faux.",
            correct_answer: "a",
            explanation: "",
            suggestion: [
                "A",
                "B",
                "C"
            ],
            image_url: "https://examen.gratisrijbewijsonline.be/afbeeldingen/74/32.jpg"
        },
        {
            qid: "q23",
            question: "Un enfant plus grand que 1m35 ...\n\nA. ... peut s'assoir dans un siège-enfant.\nB. ... doit s'assoir dans un siège-enfant.\nC. ... ne peut plus s'assoir dans un siège-enfant.",
            correct_answer: "a",
            explanation: "LEÇON 10 – ‘Chargement de véhicules’.\nLes enfants de moins de 18 ans et dont la taille est inférieure à 1m35 doivent voyager dans un dispositif de retenue pour enfants.",
            suggestion: [
                "A",
                "B",
                "C"
            ],
            image_url: "https://examen.gratisrijbewijsonline.be/afbeeldingen/74/23.jpg"
        },
        {
            qid: "q24",
            question: "Ce signal indique que les conducteurs qui transportent certaines (...), ne peuvent pas franchir ce panneau. \n\nA. Marchandises polluantes.\nB. Marchandises dangereuses.\nC. Marchandises inflammables ou explosives",
            correct_answer: "a",
            explanation: "LEÇON 10 – ‘Chargement de véhicules’.\nAccès interdit aux conducteurs de véhicules transportant certaines marchandises dangereuses et polluantes.",
            suggestion: [
                "A",
                "B",
                "C"
            ],
            image_url: "https://examen.gratisrijbewijsonline.be/afbeeldingen/74/20.jpg"
        },
        {
            qid: "q25",
            question: "Ce signal d’interdiction s’applique ...\n\nA. ... à toutes les catégories de véhicules.\nB. ... seulement aux camions.",
            correct_answer: "a",
            explanation: "LEÇON 10 – ‘Chargement de véhicules’.\nAccès interdit aux conducteurs de véhicules ou trains de véhicules ayant, chargement compris, une longueur supérieure à celle indiquée.",
            suggestion: [
                "A",
                "B",
                "C"
            ],
            image_url: "https://examen.gratisrijbewijsonline.be/afbeeldingen/74/5.jpg"
        },
        {
            qid: "q26",
            question: "Un passager assis sur le siège arrière d'une voiture... \n\nA. ... il est recommandé de porter une ceinture de sécurité. \nB. ... doit porter une ceinture de sécurité.",
            correct_answer: "b",
            explanation: "LEÇON 10 – ‘Chargement de véhicules’.",
            suggestion: [
                "A",
                "B",
                "C"
            ],
            image_url: "https://examen.gratisrijbewijsonline.be/afbeeldingen/74/12.jpg"
        },
        {
            qid: "q27",
            question: "Quelle est la signification de ce signe ?\n\nA. Arrêt d’urgence.\nB. Voie de secours.\nC. Refuge.",
            correct_answer: "c",
            explanation: "",
            suggestion: [
                "A",
                "B",
                "C"
            ],
            image_url: "https://examen.gratisrijbewijsonline.be/afbeeldingen/74/34.jpg"
        },
        {
            qid: "q28",
            question: "Ce panneau signifie: accès interdit aux conducteurs de véhicules dont la largeur, chargement compris, est supérieure à celle indiquée. De quelle catégorie de signal s’agit-il?\n\nA. Signal d’obligation.\nB. Signal d’interdiction.\nC. Signal d’indication.",
            correct_answer: "b",
            explanation: "LEÇON 10 – ‘Chargement de véhicules’.\nC’est un signal d’interdiction.",
            suggestion: [
                "A",
                "B",
                "C"
            ],
            image_url: "https://examen.gratisrijbewijsonline.be/afbeeldingen/74/10.jpg"
        },
        {
            qid: "q29",
            question: "Les enfants de moins de 18 ans, qui mesurent moins de (...) centimètres, doivent être transportés dans un dispositif de retenue pour enfants qui leur est adapté.  \n\nA. mesurent moins de 135 centimètres.\nB. mesurent moins de 145 centimètres.\nC. mesurent moins de 155 centimètres.",
            correct_answer: "a",
            explanation: "LEÇON 10 – ‘Chargement de véhicules’.\nLes enfants de moins de 18 ans et dont la taille est inférieure à 1m35 doivent voyager dans un dispositif de retenue pour enfants.",
            suggestion: [
                "A",
                "B",
                "C"
            ],
            image_url: "https://examen.gratisrijbewijsonline.be/afbeeldingen/74/16.jpg"
        },
        {
            qid: "q30",
            question: "Un enfant de plus de 10 ans qui mesure 1m45.\n\nA. Doit s'assoir dans un siège-enfant.\nB. Peut s'assoir dans un siège-enfant.\nC. Ne peut plus s'assoir dans un siège-enfant.",
            correct_answer: "b",
            explanation: "LEÇON 10 – ‘Chargement de véhicules’.\nLes enfants de moins de 18 ans et dont la taille est inférieure à 1m35 doivent voyager dans un dispositif de retenue pour enfants.",
            suggestion: [
                "A",
                "B",
                "C"
            ],
            image_url: "https://examen.gratisrijbewijsonline.be/afbeeldingen/74/24.jpg"
        },
        {
            qid: "q31",
            question: "Si à l’arrière d’une voiture il y a 2 ceintures de sécurité, alors (...) personnes peuvent s’installer à l’arrière.",
            correct_answer: "2",
            explanation: "LEÇON 10 – ‘Chargement de véhicules’.\nUne ceinture de sécurité par personne.",
            suggestion: "input text",
            image_url: "https://examen.gratisrijbewijsonline.be/afbeeldingen/74/11.jpg"
        },
        {
            qid: "q32",
            question: "Les enfants de moins de (...) ans, qui mesurent moins de 1,35 mètre, doivent être transportés dans un dispositif de retenue pour enfants qui leur est adapté.",
            correct_answer: "18",
            explanation: "LEÇON 10 – ‘Chargement de véhicules’.\nLes enfants de moins de 18 ans et dont la taille est inférieure à 1m35 doivent voyager dans un dispositif de retenue pour enfants.",
            suggestion: "input text",
            image_url: "https://examen.gratisrijbewijsonline.be/afbeeldingen/74/14.jpg"
        },
        {
            qid: "q33",
            question: "Lequel de ces signaux indique que les conducteurs qui transportent certaines marchandises inflammatoires, ne peuvent pas franchir ce panneau?\n\nA. Signal 1.\nB. Signal 2.\nC. Signal 3.",
            correct_answer: "b",
            explanation: "LEÇON 10 – ‘Chargement de véhicules’.\nPanneau 1: certaines marchandises dangereuses.\nPanneau 3: certaines marchandises polluantes.",
            suggestion: [
                "A",
                "B",
                "C"
            ],
            image_url: "https://examen.gratisrijbewijsonline.be/afbeeldingen/74/18.jpg"
        }
    ]
};
